using System.Windows;

namespace XplorePlane.Views
{
    public partial class PipelineEditorWindow : Window
    {
        public PipelineEditorWindow()
        {
            InitializeComponent();
        }
    }
}
